Bug 1023523 - Liquibase package needs an update
Liquibase package needs an update
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: liquibase (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Alex Wood
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-25 11:39 EDT by Christopher Meng
Modified: 2013-11-14 14:22 EST (History)
3 users (show)

See Also:
Fixed In Version: liquibase-3.0.7-4.el6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-11-07 23:32:31 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Christopher Meng 2013-10-25 11:39:37 EDT
Current stable version is 3.0.4:

http://www.liquibase.org/download/index.html

Please update.

Thanks.
Comment 1 Fedora Update System 2013-10-29 15:55:28 EDT
liquibase-3.0.7-3.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/liquibase-3.0.7-3.fc18
Comment 2 Fedora Update System 2013-10-29 16:18:58 EDT
liquibase-3.0.7-3.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/liquibase-3.0.7-3.fc19
Comment 3 Fedora Update System 2013-10-29 16:19:48 EDT
liquibase-3.0.7-3.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/liquibase-3.0.7-3.fc20
Comment 4 Fedora Update System 2013-10-29 17:34:12 EDT
liquibase-3.0.7-3.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/liquibase-3.0.7-3.el6
Comment 5 Fedora Update System 2013-10-30 09:32:11 EDT
liquibase-3.0.7-4.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/liquibase-3.0.7-4.el6
Comment 6 Fedora Update System 2013-10-30 09:34:14 EDT
liquibase-3.0.7-4.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/liquibase-3.0.7-4.fc18
Comment 7 Fedora Update System 2013-10-30 09:34:59 EDT
liquibase-3.0.7-4.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/liquibase-3.0.7-4.fc19
Comment 8 Fedora Update System 2013-10-30 09:35:43 EDT
liquibase-3.0.7-4.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/liquibase-3.0.7-4.fc20
Comment 9 Fedora Update System 2013-10-30 13:11:34 EDT
Package liquibase-3.0.7-4.fc20:
* should fix your issue,
* was pushed to the Fedora 20 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing liquibase-3.0.7-4.fc20'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-20323/liquibase-3.0.7-4.fc20
then log in and leave karma (feedback).
Comment 10 Fedora Update System 2013-11-07 23:32:31 EST
liquibase-3.0.7-4.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 11 Fedora Update System 2013-11-07 23:33:52 EST
liquibase-3.0.7-4.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 12 Fedora Update System 2013-11-10 02:41:06 EST
liquibase-3.0.7-4.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 13 Fedora Update System 2013-11-14 14:22:44 EST
liquibase-3.0.7-4.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.